# Translation of Plugins - Security Ninja For MainWP - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Security Ninja For MainWP - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-07-15 01:57:52+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Security Ninja For MainWP - Stable (latest release)\n"

#: includes/admin/class-security-ninja-mainwp-admin.php:151
#: includes/admin/class-security-ninja-mainwp-admin.php:237
msgid "Settings"
msgstr "Einstellungen"

#: security-ninja-mainwp.php:1273
msgid "Title"
msgstr "Titel"

#: security-ninja-mainwp.php:1272
msgid "Status"
msgstr "Status"

#: security-ninja-mainwp.php:1267
msgid "Security Tests"
msgstr "Sicherheitstests"

#: security-ninja-mainwp.php:479
msgid "Free Features"
msgstr "Kostenlose Funktionen"

#: includes/admin/class-security-ninja-mainwp-admin.php:214
#: security-ninja-mainwp.php:460
msgid "Documentation"
msgstr "Dokumentation"

#: classes/class-securityninjamainwpextension.php:33
msgid "Security Ninja for MainWP Pro"
msgstr "Security Ninja for MainWP Pro"

#: security-ninja-mainwp.php:524
msgid "Upgrade Now!"
msgstr "Jetzt upgraden!"

#: security-ninja-mainwp.php:693 security-ninja-mainwp.php:694
msgid "Security Ninja"
msgstr "Security Ninja"

#. Author URI of the plugin
#: security-ninja-mainwp.php
msgid "https://wpsecurityninja.com/"
msgstr "https://wpsecurityninja.com/"

#. Author of the plugin
#: security-ninja-mainwp.php
msgid "WP Security Ninja"
msgstr "WP Security Ninja"

#. Plugin URI of the plugin
#: security-ninja-mainwp.php
msgid "https://wpsecurityninja.com/mainwp/"
msgstr "https://wpsecurityninja.com/mainwp/"

#. Plugin Name of the plugin
#: security-ninja-mainwp.php security-ninja-mainwp.php:441
#: security-ninja-mainwp.php:1661 security-ninja-mainwp.php:1708
msgid "Security Ninja for MainWP"
msgstr "Security Ninja for MainWP"